Bug 1256161 - python-llfuse-0.43 is available
python-llfuse-0.43 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-llfuse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1303306
  Show dependency treegraph
 
Reported: 2015-08-23 23:33 EDT by Upstream Release Monitoring
Modified: 2016-03-15 21:23 EDT (History)
5 users (show)

See Also:
Fixed In Version: python-llfuse-0.43-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated packaged version to 0.41.1 and the project has moved from code.google.com to bitbucket.org (1.65 KB, patch)
2015-09-16 02:04 EDT, maarten
no flags Details | Diff
Updated packaged version to 0.41.1 and the project has moved from code.google.com to bitbucket.org (1.89 KB, patch)
2015-09-16 02:37 EDT, maarten
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:33:03 EDT
Latest upstream release: 0.41.1
Current version/release in rawhide: 0.40-5.fc23
URL: https://pypi.python.org/pypi/llfuse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:33:08 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-UOf91J/python-llfuse.spec
return code:  22
stdout:
Getting http://python-llfuse.googlecode.com/files/llfuse-0.41.1.tar.bz2 to ./llfuse-0.41.1.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 maarten 2015-09-16 02:04:29 EDT
Created attachment 1073899 [details]
Updated packaged version to 0.41.1 and the project has moved from code.google.com to bitbucket.org

- Updated version to 0.41.1
- Changed URL of project from code.google.com to bitbucket.org

rpmlint issues a warning:
invalid-url HTTP Error 403: Forbidden

I believe this to be an issue with rpmlint.
Comment 3 maarten 2015-09-16 02:35:51 EDT
Comment on attachment 1073899 [details]
Updated packaged version to 0.41.1 and the project has moved from code.google.com to bitbucket.org

This patch did not update the md5 checksum in sources
Comment 4 maarten 2015-09-16 02:37:54 EDT
Created attachment 1073903 [details]
Updated packaged version to 0.41.1 and the project has moved from code.google.com to bitbucket.org

I forgot about the checksum in the sources file.
rpmlint did not warn me about this.

- Updated version to 0.41.1
- Changed URL of project from code.google.com to bitbucket.org

rpmlint issues a warning:
invalid-url HTTP Error 403: Forbidden

I believe this to be an issue with rpmlint.
Comment 5 maarten 2015-09-17 13:07:19 EDT
I've submitted a report on the rpmlint warning.
See bug 1263553.
Comment 6 Denis Fateyev 2016-01-30 09:01:09 EST
Along with the version update, please modernize the current package spec according the recent Fedora guidelines.
Please also add epel compatibility macros to provide smooth upgrade process across fXX and epel7+ branches in the future [1].

I can provide a patch if needed.

[1] https://fedoraproject.org/wiki/User:Bkabrda/EPEL7_Python3
Comment 7 Upstream Release Monitoring 2016-01-31 07:27:31 EST
Latest upstream release: 0.42
Current version/release in rawhide: 0.40-6.fc24
URL: https://pypi.python.org/pypi/llfuse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-01-31 07:27:38 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-rkW0W1/python-llfuse.spec
return code:  22
stdout:
Getting http://python-llfuse.googlecode.com/files/llfuse-0.42.tar.bz2 to ./llfuse-0.42.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 9 Denis Fateyev 2016-02-01 11:23:44 EST
This package update stalled for more than 5 months, and counting.
If nobody from package maintainers steps in and update the package accordingly, within a few days I'll initiate nonresponsive maintainer procedure.
Comment 10 Upstream Release Monitoring 2016-02-01 19:16:46 EST
Latest upstream release: 0.42.1
Current version/release in rawhide: 0.40-6.fc24
URL: https://pypi.python.org/pypi/llfuse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-02-01 19:16:54 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-bKyFAv/python-llfuse.spec
return code:  22
stdout:
Getting http://python-llfuse.googlecode.com/files/llfuse-0.42.1.tar.bz2 to ./llfuse-0.42.1.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 12 Upstream Release Monitoring 2016-02-23 19:17:31 EST
Latest upstream release: 0.43
Current version/release in rawhide: 0.40-7.fc24
URL: https://pypi.python.org/pypi/llfuse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Fedora Admin XMLRPC Client 2016-03-04 12:31:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-03-04 13:41:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Update System 2016-03-05 15:04:52 EST
python-llfuse-0.43-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef9390529f
Comment 16 Fedora Update System 2016-03-05 15:05:01 EST
python-llfuse-0.43-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4667862c4
Comment 17 Fedora Update System 2016-03-06 19:27:38 EST
python-llfuse-0.43-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef9390529f
Comment 18 Fedora Update System 2016-03-15 21:23:32 EDT
python-llfuse-0.43-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.